ErrorUnit.Injector_WebApi 1.0.2

Compatibility library for ErrorUnit to work with Web API Controllers.

Install-Package ErrorUnit.Injector_WebApi -Version 1.0.2
dotnet add package ErrorUnit.Injector_WebApi --version 1.0.2
<PackageReference Include="ErrorUnit.Injector_WebApi" Version="1.0.2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add ErrorUnit.Injector_WebApi --version 1.0.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Version 1.0.2

Version History

Version Downloads Last updated
1.0.2 256 2/4/2017
1.0.1 211 1/8/2017
1.0.0 223 1/8/2017